@charset "utf-8";

* {
	margin:0;
	padding:0;
}

body {
  font-size: 16px;
  line-height: 1.5;
  font-weight: normal;
  width: 100%;
  height: 100%;
}

html {
  width: 100%;
  height: 100%;
  min-width: 360px;
}

.fz-default { font-size: 1rem; }
.fz-xxs, .fz-xxs a { font-size: 0.6rem !important; line-height: 2; }
.fz-xs, .fz-xs a { font-size: 0.75rem !important; }
.fz-sm, .fz-sm a { font-size: 0.875rem !important; }
.fz-md { font-size: 1.25rem; }
.fz-lg { font-size: 1.5rem; }

.fz-xxl, .fz-xl { 
	font-size: 1.8rem !important; 
	line-height: 1.5 !important; 
}
.fz-xxl { font-size: 1.8rem !important;}


/* .navbar { padding: 30px 0 30px 0;} */

.content-section { padding: 20px 0;}

ul.navbar-nav li.nav-item a.nav-link {  padding: .5rem 1rem;}

.fa { line-height: 1.9 !important;}

/* .table td, .table th { padding: .4rem .75rem;} */


.navbar .navbar-brand { padding: 0 !important;}
.bd-2 { border-width: 2px !important;}
.btn-custom1 { background: #6f42c1; color:#fff;}
.btn-custom1:hover { background: #512998; color:#fff;}

.btn-custom2 { background: #58e0c7; color:#000;}
.btn-custom2:hover { background: #42c3ac; color:#000;}

.btn-custom3 { background: #f1800c; color:#fff;}
.btn-custom3:hover { background: #ce6b05; color:#fff;}

.hidden {display:none;}

.max-w-ruta {max-width: 120px; }
.max-w-ben {max-width: 300px; }

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
  width: 100%;
}

.autocomplete input {
  width: 100%;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #ced4da;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #ced4da;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}

.bg-gray {background: #eee !important;}

.pos-r { position:relative;}
.sub-window { position: absolute; width: 100%; height: auto; mx-height: 300px;  bottom: 0; box-sizing: border-box;}
.sub-window .content { overflow: auto; }
tr.clicked { background-color:#ffc107; }
tr.clicked:hover { background-color:#e0ab0c !important; }

#soferInput { max-width: 180px; }

.hide { display: none; }
.show { display: block; }

li.page-item-last.active a.page-link,
li.page-item-first.active a.page-link {
	background: #8dbef1;
	border-color:#75a6da;
}